Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 219516 - RFE: NetworkManager needs to be able to start ypbind and restart autofs
Summary: RFE: NetworkManager needs to be able to start ypbind and restart autofs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-12-13 17:53 UTC by Orion Poplawski
Modified: 2008-07-24 22:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 22:44:40 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2006-12-13 17:53:50 UTC
Description of problem:

NetworkManager needs to be able to start ypbind and restart autofs.  Looks like
SUSE has done some work in this area.  There are various security issues, but if
the client is already configured for NIS it should get activated.

Is there any reason why NetworkManager couldn't be started before ypbind/autofs?

Comment 1 Jon Stanley 2008-04-23 20:29:56 UTC
Adding FutureFeature keyword to RFE's.

Comment 2 Dan Williams 2008-07-24 22:44:40 UTC
NM should be able to reload ypbind and autofs now with dispatcher scripts. 
There are already dispatcher scripts for autofs.  And I believe it should be
started before ypbind in F9 and beyond.


Note You need to log in before you can comment on or make changes to this bug.